.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.008800px;}
.ls9{letter-spacing:-0.007200px;}
.ls1{letter-spacing:-0.006400px;}
.ls0{letter-spacing:-0.005600px;}
.lsa{letter-spacing:-0.005200px;}
.ls6{letter-spacing:-0.004800px;}
.lsb{letter-spacing:-0.004400px;}
.lsc{letter-spacing:-0.003600px;}
.ls2{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.110400px;}
.ls7{letter-spacing:0.321600px;}
.ls5{letter-spacing:0.840000px;}
.ls3{letter-spacing:0.912000px;}
.ls4{letter-spacing:0.916800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-1.243200px;}
.ws1b{word-spacing:-0.572000px;}
.wsa{word-spacing:-0.523200px;}
.ws10{word-spacing:-0.494400px;}
.ws8{word-spacing:-0.057600px;}
.ws0{word-spacing:0.000000px;}
.ws1c{word-spacing:0.864000px;}
.ws1f{word-spacing:0.867600px;}
.ws1e{word-spacing:1.051600px;}
.ws1a{word-spacing:1.056000px;}
.ws1d{word-spacing:1.152000px;}
.ws19{word-spacing:1.248000px;}
.ws11{word-spacing:1.281600px;}
.wsd{word-spacing:1.622400px;}
.ws1{word-spacing:2.368000px;}
.wsb{word-spacing:2.601600px;}
.ws18{word-spacing:2.664000px;}
.ws5{word-spacing:3.484800px;}
.ws14{word-spacing:3.892800px;}
.ws15{word-spacing:3.897600px;}
.wsc{word-spacing:5.721600px;}
.ws9{word-spacing:6.561600px;}
.ws12{word-spacing:10.238400px;}
.ws17{word-spacing:10.368000px;}
.wse{word-spacing:12.595200px;}
.ws4{word-spacing:16.435200px;}
.ws16{word-spacing:16.939200px;}
.ws6{word-spacing:16.948800px;}
.wsf{word-spacing:17.164800px;}
.ws13{word-spacing:21.715200px;}
.ws3{word-spacing:35.304000px;}
.ws2{word-spacing:35.308800px;}
._8{margin-left:-6.192000px;}
._18{margin-left:-4.414800px;}
._0{margin-left:-3.081600px;}
._6{margin-left:-1.776000px;}
._4{width:1.329600px;}
._b{width:6.836400px;}
._d{width:8.934800px;}
._2{width:10.161600px;}
._a{width:12.313600px;}
._7{width:13.636800px;}
._3{width:16.780800px;}
._c{width:18.532800px;}
._9{width:19.632000px;}
._17{width:21.306800px;}
._1{width:25.718400px;}
._5{width:32.856000px;}
._e{width:150.282000px;}
._16{width:198.993600px;}
._10{width:202.042800px;}
._15{width:233.550000px;}
._14{width:258.156000px;}
._12{width:344.754000px;}
._13{width:353.394000px;}
._f{width:367.916400px;}
._11{width:374.374800px;}
.fc2{color:rgb(224,57,62);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:18.000000px;}
.fs9{font-size:22.000000px;}
.fs4{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs8{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs7{font-size:52.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.fs5{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.088337px;}
.y33{bottom:55.218067px;}
.y32{bottom:72.564258px;}
.y4a{bottom:173.948249px;}
.y72{bottom:174.886871px;}
.y49{bottom:196.433571px;}
.y71{bottom:197.372192px;}
.y48{bottom:218.918893px;}
.y70{bottom:219.857514px;}
.y46{bottom:241.404214px;}
.y6f{bottom:242.342836px;}
.y47{bottom:247.728346px;}
.y44{bottom:263.892427px;}
.y45{bottom:270.214150px;}
.y43{bottom:286.377749px;}
.y6e{bottom:287.315246px;}
.y42{bottom:308.863070px;}
.y6d{bottom:309.800568px;}
.y41{bottom:331.348392px;}
.y6c{bottom:332.285890px;}
.y40{bottom:353.833714px;}
.y6b{bottom:354.771211px;}
.y3f{bottom:376.319036px;}
.y6a{bottom:377.256533px;}
.y69{bottom:399.741855px;}
.y68{bottom:444.713462px;}
.y2d{bottom:486.813311px;}
.y66{bottom:494.660535px;}
.y67{bottom:496.893857px;}
.y2c{bottom:509.298632px;}
.y64{bottom:515.942866px;}
.y65{bottom:518.176188px;}
.y2b{bottom:531.783954px;}
.y62{bottom:537.225197px;}
.y63{bottom:539.458520px;}
.y2a{bottom:554.269276px;}
.y1e{bottom:555.922304px;}
.y60{bottom:558.507529px;}
.y61{bottom:560.740851px;}
.y29{bottom:576.754598px;}
.y1d{bottom:579.050559px;}
.y5e{bottom:579.789860px;}
.y5f{bottom:582.023182px;}
.y28{bottom:599.239919px;}
.y5c{bottom:601.073637px;}
.y1c{bottom:602.178814px;}
.y5d{bottom:603.306959px;}
.y27{bottom:621.725241px;}
.y58{bottom:622.348419px;}
.y59{bottom:624.581741px;}
.y5b{bottom:624.589932px;}
.y19{bottom:625.306908px;}
.y1b{bottom:625.307069px;}
.y5a{bottom:629.759740px;}
.y1a{bottom:632.183388px;}
.y56{bottom:643.632196px;}
.y26{bottom:644.210563px;}
.y57{bottom:645.865518px;}
.y18{bottom:648.435163px;}
.y54{bottom:664.915973px;}
.y25{bottom:666.695885px;}
.y55{bottom:667.149295px;}
.y17{bottom:671.563419px;}
.y52{bottom:686.199749px;}
.y53{bottom:688.433071px;}
.y24{bottom:689.181206px;}
.y14{bottom:694.691192px;}
.y16{bottom:694.691674px;}
.y15{bottom:701.567993px;}
.y50{bottom:707.483526px;}
.y51{bottom:709.716848px;}
.y13{bottom:717.819447px;}
.y4e{bottom:728.767303px;}
.y23{bottom:730.940556px;}
.y4f{bottom:731.000625px;}
.y12{bottom:740.947702px;}
.y4c{bottom:750.051080px;}
.y4d{bottom:752.284402px;}
.y11{bottom:764.075957px;}
.y4b{bottom:771.333411px;}
.y10{bottom:787.204212px;}
.y22{bottom:799.218056px;}
.yf{bottom:810.332467px;}
.y3e{bottom:824.241222px;}
.y3a{bottom:825.219997px;}
.ye{bottom:833.460722px;}
.y3d{bottom:846.726543px;}
.y39{bottom:847.705318px;}
.yd{bottom:856.588978px;}
.y21{bottom:866.675467px;}
.y3c{bottom:869.211865px;}
.y38{bottom:870.190640px;}
.yc{bottom:879.717233px;}
.y3b{bottom:891.697187px;}
.y37{bottom:892.675962px;}
.y1f{bottom:901.367849px;}
.yb{bottom:902.845488px;}
.y20{bottom:911.707304px;}
.y36{bottom:915.161284px;}
.ya{bottom:925.973743px;}
.y35{bottom:937.646605px;}
.y9{bottom:949.101998px;}
.y8{bottom:972.230253px;}
.y34{bottom:982.618212px;}
.y6{bottom:995.358508px;}
.y7{bottom:1002.234506px;}
.y5{bottom:1065.054220px;}
.y31{bottom:1066.660670px;}
.y3{bottom:1093.750442px;}
.y2f{bottom:1095.356731px;}
.y4{bottom:1102.935411px;}
.y30{bottom:1104.541700px;}
.y2{bottom:1280.404937px;}
.y2e{bottom:1280.405097px;}
.hd{height:13.104000px;}
.hc{height:16.016000px;}
.h6{height:17.472000px;}
.h4{height:23.488000px;}
.hb{height:26.208000px;}
.h8{height:26.424000px;}
.ha{height:32.032000px;}
.h5{height:34.944000px;}
.h9{height:37.856000px;}
.h2{height:41.104000px;}
.h3{height:46.976000px;}
.h7{height:52.848000px;}
.h1{height:1352.183798px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w2{width:955.868297px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:22.147071px;}
.x1{left:55.097928px;}
.x2{left:56.296743px;}
.x4{left:78.782546px;}
.x24{left:81.971354px;}
.xf{left:85.608273px;}
.x18{left:93.006423px;}
.x25{left:95.630035px;}
.x10{left:99.266953px;}
.x3{left:163.800727px;}
.x5{left:175.460741px;}
.x7{left:194.840452px;}
.x6{left:202.524975px;}
.x8{left:207.689000px;}
.x9{left:228.677892px;}
.xa{left:242.574600px;}
.x19{left:282.887952px;}
.x23{left:285.021052px;}
.x22{left:291.959528px;}
.x21{left:295.428767px;}
.x17{left:301.860349px;}
.x1b{left:309.804904px;}
.x1c{left:313.274143px;}
.x1d{left:315.008762px;}
.x1a{left:319.958208px;}
.x1e{left:352.759856px;}
.x11{left:443.007753px;}
.xb{left:456.665470px;}
.x12{left:469.225558px;}
.xd{left:470.324150px;}
.x13{left:482.884238px;}
.x1f{left:494.265588px;}
.x20{left:553.615421px;}
.xc{left:577.607452px;}
.x15{left:604.180532px;}
.x16{left:615.909770px;}
.x14{left:773.655391px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.007305pt;}
.ls9{letter-spacing:-0.005977pt;}
.ls1{letter-spacing:-0.005313pt;}
.ls0{letter-spacing:-0.004649pt;}
.lsa{letter-spacing:-0.004317pt;}
.ls6{letter-spacing:-0.003985pt;}
.lsb{letter-spacing:-0.003653pt;}
.lsc{letter-spacing:-0.002989pt;}
.ls2{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.091649pt;}
.ls7{letter-spacing:0.266977pt;}
.ls5{letter-spacing:0.697329pt;}
.ls3{letter-spacing:0.757100pt;}
.ls4{letter-spacing:0.761085pt;}
.ws7{word-spacing:-1.032047pt;}
.ws1b{word-spacing:-0.474848pt;}
.wsa{word-spacing:-0.434336pt;}
.ws10{word-spacing:-0.410428pt;}
.ws8{word-spacing:-0.047817pt;}
.ws0{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.717253pt;}
.ws1f{word-spacing:0.720241pt;}
.ws1e{word-spacing:0.872989pt;}
.ws1a{word-spacing:0.876642pt;}
.ws1d{word-spacing:0.956337pt;}
.ws19{word-spacing:1.036031pt;}
.ws11{word-spacing:1.063925pt;}
.wsd{word-spacing:1.346841pt;}
.ws1{word-spacing:1.965803pt;}
.wsb{word-spacing:2.159727pt;}
.ws18{word-spacing:2.211529pt;}
.ws5{word-spacing:2.892919pt;}
.ws14{word-spacing:3.231621pt;}
.ws15{word-spacing:3.235606pt;}
.wsc{word-spacing:4.749806pt;}
.ws9{word-spacing:5.447135pt;}
.ws12{word-spacing:8.499443pt;}
.ws17{word-spacing:8.607031pt;}
.wse{word-spacing:10.455948pt;}
.ws4{word-spacing:13.643737pt;}
.ws16{word-spacing:14.062135pt;}
.ws6{word-spacing:14.070104pt;}
.wsf{word-spacing:14.249417pt;}
.ws13{word-spacing:18.026947pt;}
.ws3{word-spacing:29.307736pt;}
.ws2{word-spacing:29.311721pt;}
._8{margin-left:-5.140310pt;}
._18{margin-left:-3.664961pt;}
._0{margin-left:-2.558201pt;}
._6{margin-left:-1.474352pt;}
._4{width:1.103772pt;}
._b{width:5.675261pt;}
._d{width:7.417255pt;}
._2{width:8.435687pt;}
._a{width:10.222177pt;}
._7{width:11.320636pt;}
._3{width:13.930638pt;}
._c{width:15.385067pt;}
._9{width:16.297572pt;}
._17{width:17.687913pt;}
._1{width:21.350218pt;}
._5{width:27.275521pt;}
._e{width:124.757116pt;}
._16{width:165.195217pt;}
._10{width:167.726521pt;}
._15{width:193.882331pt;}
._14{width:214.309086pt;}
._12{width:286.198711pt;}
._13{width:293.371237pt;}
._f{width:305.427057pt;}
._11{width:310.788519pt;}
.fsa{font-size:14.942762pt;}
.fs9{font-size:18.263375pt;}
.fs4{font-size:19.923682pt;}
.fs2{font-size:26.564909pt;}
.fs6{font-size:29.885523pt;}
.fs8{font-size:36.526750pt;}
.fs3{font-size:39.847364pt;}
.fs7{font-size:43.167978pt;}
.fs0{font-size:46.488591pt;}
.fs1{font-size:53.129819pt;}
.fs5{font-size:59.771046pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.073333pt;}
.y33{bottom:45.839467pt;}
.y32{bottom:60.239467pt;}
.y4a{bottom:144.403733pt;}
.y72{bottom:145.182933pt;}
.y49{bottom:163.070000pt;}
.y71{bottom:163.849200pt;}
.y48{bottom:181.736267pt;}
.y70{bottom:182.515467pt;}
.y46{bottom:200.402533pt;}
.y6f{bottom:201.181733pt;}
.y47{bottom:205.652533pt;}
.y44{bottom:219.071200pt;}
.y45{bottom:224.319200pt;}
.y43{bottom:237.737467pt;}
.y6e{bottom:238.515733pt;}
.y42{bottom:256.403733pt;}
.y6d{bottom:257.182000pt;}
.y41{bottom:275.070000pt;}
.y6c{bottom:275.848267pt;}
.y40{bottom:293.736267pt;}
.y6b{bottom:294.514533pt;}
.y3f{bottom:312.402533pt;}
.y6a{bottom:313.180800pt;}
.y69{bottom:331.847067pt;}
.y68{bottom:369.180400pt;}
.y2d{bottom:404.129733pt;}
.y66{bottom:410.644133pt;}
.y67{bottom:412.498133pt;}
.y2c{bottom:422.796000pt;}
.y64{bottom:428.311733pt;}
.y65{bottom:430.165733pt;}
.y2b{bottom:441.462267pt;}
.y62{bottom:445.979333pt;}
.y63{bottom:447.833333pt;}
.y2a{bottom:460.128533pt;}
.y1e{bottom:461.500800pt;}
.y60{bottom:463.646933pt;}
.y61{bottom:465.500933pt;}
.y29{bottom:478.794800pt;}
.y1d{bottom:480.700800pt;}
.y5e{bottom:481.314533pt;}
.y5f{bottom:483.168533pt;}
.y28{bottom:497.461067pt;}
.y5c{bottom:498.983333pt;}
.y1c{bottom:499.900800pt;}
.y5d{bottom:500.837333pt;}
.y27{bottom:516.127333pt;}
.y58{bottom:516.644667pt;}
.y59{bottom:518.498667pt;}
.y5b{bottom:518.505467pt;}
.y19{bottom:519.100667pt;}
.y1b{bottom:519.100800pt;}
.y5a{bottom:522.797200pt;}
.y1a{bottom:524.809200pt;}
.y56{bottom:534.313467pt;}
.y26{bottom:534.793600pt;}
.y57{bottom:536.167467pt;}
.y18{bottom:538.300667pt;}
.y54{bottom:551.982267pt;}
.y25{bottom:553.459867pt;}
.y55{bottom:553.836267pt;}
.y17{bottom:557.500667pt;}
.y52{bottom:569.651067pt;}
.y53{bottom:571.505067pt;}
.y24{bottom:572.126133pt;}
.y14{bottom:576.700267pt;}
.y16{bottom:576.700667pt;}
.y15{bottom:582.409067pt;}
.y50{bottom:587.319867pt;}
.y51{bottom:589.173867pt;}
.y13{bottom:595.900267pt;}
.y4e{bottom:604.988667pt;}
.y23{bottom:606.792800pt;}
.y4f{bottom:606.842667pt;}
.y12{bottom:615.100267pt;}
.y4c{bottom:622.657467pt;}
.y4d{bottom:624.511467pt;}
.y11{bottom:634.300267pt;}
.y4b{bottom:640.325067pt;}
.y10{bottom:653.500267pt;}
.y22{bottom:663.473600pt;}
.yf{bottom:672.700267pt;}
.y3e{bottom:684.246667pt;}
.y3a{bottom:685.059200pt;}
.ye{bottom:691.900267pt;}
.y3d{bottom:702.912933pt;}
.y39{bottom:703.725467pt;}
.yd{bottom:711.100267pt;}
.y21{bottom:719.473600pt;}
.y3c{bottom:721.579200pt;}
.y38{bottom:722.391733pt;}
.yc{bottom:730.300267pt;}
.y3b{bottom:740.245467pt;}
.y37{bottom:741.058000pt;}
.y1f{bottom:748.273600pt;}
.yb{bottom:749.500267pt;}
.y20{bottom:756.856933pt;}
.y36{bottom:759.724267pt;}
.ya{bottom:768.700267pt;}
.y35{bottom:778.390533pt;}
.y9{bottom:787.900267pt;}
.y8{bottom:807.100267pt;}
.y34{bottom:815.723867pt;}
.y6{bottom:826.300267pt;}
.y7{bottom:832.008400pt;}
.y5{bottom:884.158400pt;}
.y31{bottom:885.492000pt;}
.y3{bottom:907.980667pt;}
.y2f{bottom:909.314133pt;}
.y4{bottom:915.605600pt;}
.y30{bottom:916.939067pt;}
.y2{bottom:1062.932533pt;}
.y2e{bottom:1062.932667pt;}
.hd{height:10.878330pt;}
.hc{height:13.295737pt;}
.h6{height:14.504441pt;}
.h4{height:19.498643pt;}
.hb{height:21.756661pt;}
.h8{height:21.935974pt;}
.ha{height:26.591474pt;}
.h5{height:29.008881pt;}
.h9{height:31.426288pt;}
.h2{height:34.122626pt;}
.h3{height:38.997287pt;}
.h7{height:43.871948pt;}
.h1{height:1122.520000pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w2{width:793.517333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.xe{left:18.385467pt;}
.x1{left:45.739733pt;}
.x2{left:46.734933pt;}
.x4{left:65.401600pt;}
.x24{left:68.048800pt;}
.xf{left:71.068000pt;}
.x18{left:77.209600pt;}
.x25{left:79.387600pt;}
.x10{left:82.406800pt;}
.x3{left:135.979733pt;}
.x5{left:145.659333pt;}
.x7{left:161.747467pt;}
.x6{left:168.126800pt;}
.x8{left:172.413733pt;}
.x9{left:189.837733pt;}
.xa{left:201.374133pt;}
.x19{left:234.840400pt;}
.x23{left:236.611200pt;}
.x22{left:242.371200pt;}
.x21{left:245.251200pt;}
.x17{left:250.590400pt;}
.x1b{left:257.185600pt;}
.x1c{left:260.065600pt;}
.x1d{left:261.505600pt;}
.x1a{left:265.614400pt;}
.x1e{left:292.844800pt;}
.x11{left:367.764400pt;}
.xb{left:379.102400pt;}
.x12{left:389.529200pt;}
.xd{left:390.441200pt;}
.x13{left:400.868000pt;}
.x1f{left:410.316267pt;}
.x20{left:459.585733pt;}
.xc{left:479.502800pt;}
.x15{left:501.562533pt;}
.x16{left:511.299600pt;}
.x14{left:642.252667pt;}
}
